Fri, 27 Nov 2020 05:53:45 UTC

Information for RPM ncompress-4.2.4.4-12.el8.ppc64le.rpm

ID26561
Namencompress
Version4.2.4.4
Release12.el8
Epoch
Archppc64le
SummaryFast compression and decompression utilities
DescriptionThe ncompress package contains the compress and uncompress file compression and decompression utilities, which are compatible with the original UNIX compress utility (.Z file extensions). These utilities can't handle gzipped (.gz file extensions) files, but gzip can handle compressed files. Install ncompress if you need compression/decompression utilities which are compatible with the original UNIX compress utility.
Build Time2019-05-14 02:45:08 GMT
Size33904
36fe2596e955122e0eac1994ad9c4bd4
LicensePublic Domain
Buildrootdist-c8-build-6055-320
Provides
ncompress = 4.2.4.4-12.el8
ncompress(ppc-64) = 4.2.4.4-12.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name ascending sort Size
/usr/bin/compress71560
/usr/bin/uncompress8
/usr/lib/.build-id0
/usr/lib/.build-id/990
/usr/lib/.build-id/99/121c8204b6a4af3b1146ce4116ed52a678206628
/usr/share/doc/ncompress0
/usr/share/doc/ncompress/LZW.INFO4347
/usr/share/doc/ncompress/README3871
/usr/share/man/man1/compress.1.gz2811
/usr/share/man/man1/uncompress.1.gz13
Component of
1 through 2 of 2
Buildroot descending sort Created State
dist-c8-stream-build-34719-4560 2020-04-07 03:00:57 expired
dist-c8-build-8792-407 2019-05-14 21:53:20 expired